# Obstack_T.h File Reference

`#include "ace/Obchunk.h"`
`#include "ace/Obstack_T.inl"`
`#include "ace/Obstack_T.cpp"`

Include dependency graph for Obstack_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Obstack_T< CHAR >
| Define a simple "mark and release" memory allocation utility. More...

## Detailed Description

Id
  Obstack_T.h,v 4.11 2006/02/13 10:08:06 jwillemsen Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu>

  Nanbor Wang <nanbor@cs.wustl.edu>